# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Dennis Koerner <dennis@bumblebeeman.dev>, 2024.
# Weblate Translation Memory <noreply-mt-weblate-translation-memory@weblate.org>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-06 03:00+0000\n"
"PO-Revision-Date: 2024-05-28 08:58+0000\n"
"Last-Translator: Dennis Koerner <dennis@bumblebeeman.dev>\n"
"Language-Team: German <https://translate.fedoraproject.org/projects/dnf5/"
"dnf5-plugin-config-manager/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.5.5\n"

#: addrepo.cpp:153
msgid "from-repofile: \"{}\" file does not exist"
msgstr "from-repofile: \"{}\" Datei existiert nicht"

#: addrepo.cpp:156
msgid "from-repofile: {}"
msgstr "from-repofile: {}"

#: addrepo.cpp:186 setopt.cpp:83 setvar.cpp:49
msgid "{}: Badly formatted argument value \"{}\""
msgstr "{}: Schlecht formatierter Argumentwert \"{}\""

#: addrepo.cpp:196
msgid "Cannot set repository option \"{}={}\": {}"
msgstr "Repository-Option kann nicht gesetzt werden \"{}={}\": {}"

#: addrepo.cpp:204 setopt.cpp:138
msgid "Sets the \"{}\" option again with a different value: \"{}\" != \"{}\""
msgstr ""
"Setzt die \"{}\" Option wieder auf einen anderen Wert: \"{}\" != \"{}\""

#: addrepo.cpp:270
msgid "Missing path to repository configuration directory"
msgstr "Fehlender Pfad zum Repository-Konfigurationsverzeichnis"

#: addrepo.cpp:320
msgid "Failed to copy repository configuration file \"{}\": {}"
msgstr "Kopieren der Repository-Konfigurationsdatei \"{}\" fehlgeschlagen: {}"

#: addrepo.cpp:331
msgid "Failed to download repository configuration file \"{}\": {}"
msgstr ""
"Herunterladen der Repository-Konfigurationsdatei \"{}\" fehlgeschlagen: {}"

#: addrepo.cpp:359
msgid ""
"Error in added repository configuration file. Cannot set repository option "
"\"{}={}\": {}"
msgstr ""
"Fehler in der hinzugefügten Repository-Konfigurationsdatei. Repository-"
"Option kann nicht gesetzt werden \"{}={}\": {}"

#: addrepo.cpp:393
msgid "Bad baseurl: {}={}"
msgstr "Ungültige Basis-URL: {}={}"

#: addrepo.cpp:401
msgid ""
"One of --from-repofile=<URL>, --set=baseurl=<URL>, --set=mirrorlist=<URL>, --"
"set=metalink=<URL> must be set to a non-empty URL"
msgstr ""
"Eines von --from-repofile=<URL>, --set=baseurl=<URL>, --"
"set=mirrorlist=<URL>, --set=metalink=<URL> muss auf eine nicht-leere URL "
"gesetzt werden"

#: addrepo.cpp:446
msgid "Failed to save repository configuration file \"{}\": {}"
msgstr "Speichern der Repository-Konfigurationsdatei \"{}\" fehlgeschlagen: {}"

#: addrepo.cpp:468
msgid ""
"File \"{}\" already exists and configures repositories with IDs \"{}\". Add "
"\"--add-or-replace\" or \"--overwrite\"."
msgstr ""
"Datei \"{}\" existiert bereits und konfiguriert Repositories mit IDs\"{}\". "
"Fügen Sie \"--add-or-replace\" oder \"--overwrite\" hinzu."

#: addrepo.cpp:471
msgid ""
"File \"{}\" already exists and configures repositories with IDs \"{}\". Add "
"\"--overwrite\" to overwrite."
msgstr ""
"Datei \"{}\" existiert bereits und konfiguriert Repositories mit IDs \"{}\". "
"Fügen Sie \"--overwrite\" zum Überschreiben hinzu."

#: addrepo.cpp:491 addrepo.cpp:517
msgid "A repository with id \"{}\" already configured in file: {}"
msgstr "Ein Repository mit ID \"{}\" ist bereits konfiguriert in Datei: {}"

#: addrepo.cpp:503 setopt.cpp:263
msgid "Cannot read repositories from directory \"{}\": {}"
msgstr "Kann Repositories nicht aus dem Verzeichnis \"{}\" lesen: {}"

#: setopt.cpp:91 unsetopt.cpp:72
msgid ""
"{}: Badly formatted argument value: Last key character cannot be '.': {}"
msgstr ""
"{}: Schlecht formatierter Argumentwert: Letzter Schlüsselwert kann nicht '.' "
"sein: {}"

#: setopt.cpp:100 unsetopt.cpp:81
msgid "{}: Empty repository id is not allowed: {}"
msgstr "{}: Leere Repository-ID ist nicht erlaubt: {}"

#: setopt.cpp:109
msgid "Cannot set repository option \"{}\": {}"
msgstr "Kann Repository-Option \"{}\" nicht setzen: {}"

#: setopt.cpp:116 setopt.cpp:179
msgid ""
"Sets the \"{}\" option of the repository \"{}\" again with a different "
"value: \"{}\" != \"{}\""
msgstr ""
"Setzt die \"{}\" Option des Repository \"{}\" mit einem anderen Wert erneut: "
"\"{}\" != \"{}\""

#: setopt.cpp:130
msgid "Cannot set option: \"{}\": {}"
msgstr "Kann Option nicht setzen: \"{}\": {}"

#: setopt.cpp:170
msgid "No matching repository to modify: {}"
msgstr "Kein passendes Repository zum Ändern gefunden: {}"

#: setvar.cpp:60
msgid "Cannot set \"{}\": Variable \"{}\" is read-only"
msgstr "Kann \"{}\" nicht setzen: Variable \"{}\" ist schreibgeschützt"

#: setvar.cpp:68
msgid "Sets the \"{}\" variable again with a different value: \"{}\" != \"{}\""
msgstr ""
"Setzt die Variable \"{}\" mit einem anderen Wert erneut: \"{}\" != \"{}\""

#: setvar.cpp:97 unsetvar.cpp:63
msgid "Missing path to vars directory"
msgstr "Fehlender Pfad zum Variablenverzeichnis"

#: setvar.cpp:110
msgid "Cannot write variable to file \"{}\": {}"
msgstr "Kann Variable nicht in Datei \"{}\" schreiben: {}"

#: shared.hpp:58
msgid ""
"The path \"{}\" exists, but it is not a directory or a symlink to a "
"directory."
msgstr ""
"Der Pfad \"{}\" existiert, ist aber kein Verzeichnis oder symbolischer Link "
"zu einem Verzeichnis."

#: shared.hpp:63
msgid "The path \"{}\" exists, but it is a symlink to a non-existent object."
msgstr ""
"Der Pfad \"{}\" existiert, ist aber ein symbolischer Link zu einem nicht "
"existierenden Objekt."

#: shared.hpp:69
msgid ""
"Directory \"{}\" does not exist. Add \"--create-missing-dir\" to create "
"missing directories."
msgstr ""
"Verzeichnis \"{}\" existiert nicht. Fügen Sie \"--create-missing-dir\" "
"hinzu, um fehlende Verzeichnisse zu erzeugen."

#: shared.hpp:80
msgid "Variable name can contain only ASCII letters, numbers and '_': {}"
msgstr "Variablenname kann nur ASCII-Zeichen, Zahlen und '_' enthalten:{}"

#: unsetopt.cpp:93
msgid "config-manager: Request to remove unsupported repository option: {}"
msgstr ""
"config-manager: Anforderung zur Entfernung einer nicht unterstützten "
"Repository-Option: {}"

#: unsetopt.cpp:105
msgid "config-manager: Request to remove unsupported main option: {}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer nicht unterstützten "
"Hauptoption: {}"

#: unsetopt.cpp:140
msgid ""
"config-manager: Request to remove main option but it is not present in the "
"config file: {}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Hauptoption, welche nicht in "
"der Konfigurationsdatei enthalten ist: {}"

#: unsetopt.cpp:152
msgid ""
"config-manager: Request to remove main option but config file not found: {}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Hauptoption, aber die "
"Konfigurationsdatei wurde nicht gefunden: {}"

#: unsetopt.cpp:186
msgid ""
"config-manager: Request to remove repository option but repoid is not "
"present in the overrides: {}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Repository-Option, dessen Repo-"
"ID nicht in den Überschreibungen vorhanden ist: {}"

#: unsetopt.cpp:194
msgid ""
"config-manager: Request to remove repository option but it is not present in "
"the overrides: {}.{}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Repository-Option, die nicht in "
"den Überschreibungen vorhanden ist: {}"

#: unsetopt.cpp:214
msgid ""
"config-manager: Request to remove repository option but file with overrides "
"not found: {}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Repository-Option, aber die "
"Datei mit Überschreibungen wurde nicht gefunden: {}"

#: unsetvar.cpp:69
msgid ""
"config-manager: Request to remove variable but vars directory was not found: "
"{}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Variable, aber das "
"Variablenverzeichnis wurde nicht gefunden: {}"

#: unsetvar.cpp:82
msgid ""
"config-manager: Request to remove variable but it is not present in the vars "
"directory: {}"
msgstr ""
"config-manager: Anfrage zur Entfernung einer Variable, aber sie ist nicht im "
"Variablenverzeichnis vorhanden: {}"

#: unsetvar.cpp:88
msgid "Cannot remove variable file \"{}\": {}"
msgstr "Kann Variablendatei \"{}\" nicht entfernen:{}"
